
Sektion Zürich - Motion #6841

Aktion zum Verteilen der Piratenschwerter

28 June 2015 22:20 - diuuk

Status: Not Considered Start date: 28 June 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Diskussion Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-08-27   

Description

Wir erhalten aufblasbare Piratenschwerter, die wir verteilen sollten.

Wie viele?

Lieferdatum?

Verteilen an Streetparade? Vor Schwimmbädern?

History

#1 - 27 August 2015 18:42 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

#2 - 31 October 2015 18:25 - diuuk

- Status changed from New to Not Considered
